XVault Version

This document applies to Groupcall XVault version 1.2.3 (2011-08) and above.